clang 8.0.0

MacroInfo.cpp File Reference
`#include "clang/Lex/MacroInfo.h"`
`#include "clang/Basic/IdentifierTable.h"`
`#include "clang/Basic/LLVM.h"`
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "clang/Basic/TokenKinds.h"`
`#include "clang/Lex/Preprocessor.h"`
`#include "clang/Lex/Token.h"`
`#include "llvm/ADT/Optional.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/Casting.h"`
`#include "llvm/Support/Compiler.h"`
`#include "llvm/Support/raw_ostream.h"`
`#include <cassert>`
`#include <utility>`
Include dependency graph for MacroInfo.cpp:

Go to the source code of this file.